/*Top Navigation */
.nav, .nav ul { 
	list-style: none;
	margin: 0;
	padding: 0;
}

.nav {
  z-index: 100;
  position: relative;
}
.nav li {
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
}
.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
  text-decoration: none;
}

.nav li a:hover {
  	

}
#topMenu li:hover a, 
#topMenu li.sfHover a {
  
}
#topMenu li:hover ul a, 
#topMenu li.sfHover ul a {
  	
}
#topMenu li:hover ul a:hover, 
#topMenu li.sfHover ul a:hover {
  	
}

.nav ul {
  background-color:#63743E;
  filter: alpha(opacity=85);
  -moz-opacity: 0.85;
  opacity: 0.95;
  list-style: none;
  margin: 0;
  width: 330px;
  position: absolute;
  top: -999em;  
  border: 4px solid #5B6A39 ;
  padding: 15px 10px 15px 10px;
/*list-style-image:url(/media/bullet_arrow_red.gif);
  list-style-position:inside;
  border-right: 1px solid #1c1c1c;
  border-bottom: 1px solid #1c1c1c;*/
}
.nav li:hover ul,
.nav li.sfHover ul {
  top: 47px;
  z-index:9999;
  /*left:1px;*/
  left:-75px;
}
.nav ul li {
  border: 0;
  float: none;
  padding:5px 13px;  
  background:transparent url(/media/bullet_flyout.jpg) no-repeat scroll 10px 12px;
}
.nav ul li#first{
    /*border-top:none;*/
}
.nav ul a{
  font-size:14px;  
  padding:0 13px 0 10px;  
  color:#DEEDAF;
  /*width: 80px;
  white-space: nowrap;  
  font-weight:bold;*/
}
.nav ul a:hover{
    text-decoration: underline;    
}

*:first-child+html .nav ul li {height:1%;}/*Only for IE7: To fix Flyout border bug*/

